\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Tanto mi piacque, "
	poet = "Francesco Petrarca"
	source = "Die Improvisation in beispielen aus neun jahrhunderten abendländischer Musik von Ernest T. Ferand"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c'' {
%  \set suggestAccidentals = ##t
%  \clef "G_8"
  r2 g b4 b c g a b c2. a4 a8 g e f g2 g
  r1 g4 g a f d8 g8. f16 e d c8 e f e d4 e8 e4 e8 e4 d c b c4. c8 c4 b c g' g a g g2 fis
  r\breve r2 r4 g2 f8 d f f e2 d4
  r4 e f e d c
  r4 g d' e4. d4 c8 b4 e2 d4 c b8 a c4 b g' e a2 a
  r1 r4 d,4 e c e d8 b4 c8 a4 c b
  r2 r4 g'2 c,4 g'2. f4 e8 d16 c g'2 g4
  r8 c, d4 e4. d8 c4 b8 b4 c8 a4 c b c e g d g2 g\breve
  \bar "|."
}
altusone = \lyricmode {
%  \set stanza = "1. "
   Tan -- to mi piac -- que pri -- ma~il dol -- ce lu -- _ _ _ _ me
  Ch'io pas -- sai con di -- lett' _ _ _ _ as -- sai gran pog -- gi 
  Per po -- ter ap -- pres -- sar, 
  Per po -- ter ap -- pres -- sar, 
  gl'a -- ma -- ti ra -- mi
  Ho -- ra la vi -- ta bre -- ve, 
  e'l loc' e'l tem -- po
  Mo -- stramm' al -- tro sen -- tier,
  Mo -- stramm' al -- tro sen -- tier 
   di gir al cie -- lo
  E di far frut -- to,
  E di far frut -- to 
   non pur fior' e fron -- _ _ _  di,
   non pur fior' e fron -- di,
  E di far frut -- to 
   non pur fior -- i~e fron -- di.

}
altustwo = \lyricmode {
  \set stanza = "2. "  
}
altusthree = \lyricmode {
  \set stanza = "3. "  

}
altusfour = \lyricmode {
  \set stanza = "4. "  

}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \altusnotes
	    \looksSlower{\altusnotes }
	}
	\addlyrics {\altusone}
	\addlyrics {\altustwo}
	\addlyrics {\altusthree}
	\addlyrics {\altusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

