\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Tanto mi piacque, "
	poet = "Francesco Petrarca"
	source = "Die Improvisation in beispielen aus neun jahrhunderten abendländischer Musik von Ernest T. Ferand"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  \set suggestAccidentals = ##t
  r2 b d4 d e4. d8 c4 d f2 e4 d2 c b8 a b2
  r2 r4 d d e c a8 d8. c16 b a g8 b c b a4 b g4. g8 g4 g e e e'4. e8 e4 d c b e c e d2. ~ d16 c b a b2
  r2 r1 r4 d c8 a c c b4 a d c8 a c c b4 a
  r8 g a4 c b8 a16 b c8 b a4 g
  r4 g d' e4. d4 c8 b4 d e f g4. f16 e d8 b e2 d4. c8 c b16 c d2
  r2 r4 b4. c8 a4 c b
  r4 c2 d4 e4. d8 c4 b8 d b4 c e d
  r4 c2 d4 e4. d8 c4 b8 d b4 c e d
  r4 c2 d4 e2. d4 c2 b\breve
  \bar "|."
}
cantusone = \lyricmode {
%  \set stanza = "1. "
  Tan -- to mi piac -- que pri -- ma~il dol -- ce lu -- _ _ _  me
  Ch'io pas -- sai con di -- lett' _ _ _ _  as -- sai gran pog -- gi 
  Per po -- ter ap -- pres -- sar, 
  Per po -- ter ap -- pres -- sar, 
  gl'a -- ma -- ti ra -- _ _ _  mi
  Ho -- ra la vi -- ta bre -- ve, 
  Ho -- ra la vi -- ta bre -- ve, 
  e'l loc' e'l tem -- _ _  _ _ _  po
  Mo -- stramm' al -- tro sen -- tier di gir al cie -- _ _ _ _ _ _ _ _ _ _ lo
  E di far frut -- to,
  non pur fior' e fron -- di,
  E di far frut -- to,
  non pur fior' e fron -- di,
  E di far frut -- to,
  non pur fior -- i~e fron -- di.

}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
	\addlyrics {\cantustwo}
	\addlyrics {\cantusthree}
	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

